/* ************************ */
/*			Common			*/
/* ************************ */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300|Open+Sans+Condensed:300);

body  {
    margin: 0px;
    padding: 0px;
    font-family:Arial, Verdana, Tahome, sans-serif;
    font-size:12px;
    background:url(../img_index/body-bg.jpg) repeat-x top #F9F6F4;
    width:100%;
    height:100%;
    color:#2f2b22;
    overflow-x: hidden;
}

h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 52px;
	color: #383837;
	margin:0px;
	font-weight:normal;
	line-height: 48px;
	padding-bottom:10px;
	letter-spacing: -1.5px;
}
h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 30px;
	color: #383837;
	margin:0px;
	margin-bottom: 15px;
	font-weight:normal;
	line-height: 26px;
	letter-spacing: -0.5px;
}
h3  {
	font-family: 'Open Sans Condensed', sans-serif;
    font-size: 24px;
    color:#fff;
	margin:0px;
}
h4 {
	font-family: 'Open Sans Condensed', sans-serif;
	color: #1A49AF;
	font-size: 18px;
	margin:0px;
}
h5 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	color: #3BA0D0;
	margin:0px;
	margin-bottom: 15px;
}
p, ul li {
	line-height: 18px;
}
ul {
	margin: 0px;
	padding-left: 15px;
}
.download {
    padding-left: 30px;
}
ul li {
	padding: 5px 0px;
}
ol {
	margin: 0px;
	padding-left: 17px;
}
img  {
	border:none;
}
.float {
	float: left;
}
.clear {
	clear: both;
}
a.arrow {
	color: #555555;
}
a.arrow:before {
	content: url(../img_index/arrow-g.png);
	padding-right: 8px;
}
a.arrow2 {
	color: #CB071E;
}
a.arrow2:before {
	content: url(../img_index/arrow-r.png);
	padding-right: 8px;
}
input.btn-hb {
	background: url(../img_index/shop/absenden.png) no-repeat;
	width: 133px;
	height: 37px;
	border: 0 none;
	color: white;
	margin-top: 10px;
	cursor: pointer;
}
input.btn-hb2 {
	background: url(../img_index/shop/absenden.png) no-repeat;
	width: 133px;
	height: 37px;
	border: 0 none;
	color: white;
	cursor: pointer;
}
a.btn-del {
	height: 22px;
	line-height: 22px;
	padding: 0px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
	float: left;	
}
a.btn-b, a.btn-r, a.btn-hb, a.btn-g, div.btn-g {
	height: 37px;
	line-height: 37px;
	padding: 0px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
	float: left;
}
a.btn-b:before, a.btn-r:before, a.btn-hb:before, a.btn-g:before, div.btn-g:before, a.btn-del:before {	
	float: left;
	margin-left: -20px;
	margin-right: 10px;
	display: block;
}
a.btn-b:after, a.btn-r:after, a.btn-hb:after, a.btn-g:after, div.btn-g:after, a.btn-del:after {
	float: right;
	margin-right: -20px;
	display: block;
}
a.btn-del-special:before  {
	margin-right:0px !important;
}
a.btn-b {
	background: url(../img_index/btn_b_m.png) repeat-x;	
}
a.btn-b:before {
	content: url(../img_index/btn_b_l.png);
}
a.btn-b:after {
	content: url(../img_index/btn_b_r.png);	
}

a.btn-hb {
	background: url(../img_index/btn_hb_m.png) repeat-x;
	margin-right: 30px;	
}
a.btn-hb:before {
	content: url(../img_index/btn_hb_l.png);
}
a.btn-hb:after {
	content: url(../img_index/btn_hb_r.png);	
}

a.btn-r {
	background: url(../img_index/btn_r_m.png) repeat-x;	
	font-size:16px;
	text-transform:uppercase;
}
a.btn-r:before {
	content: url(../img_index/btn_r_l.png);
}
a.btn-r:after {
	content: url(../img_index/btn_r_r.png);	
}

a.btn-g, div.btn-g {
	background: url(../img_index/btn_g_m.png) repeat-x;
}
a.btn-g:before, div.btn-g:before {
	content: url(../img_index/btn_g_l.png);
}
a.btn-g:after, div.btn-g:after {
	content: url(../img_index/btn_g_r.png);	
}

a.btn-del {
	background: url(../img_index/shop/btn-loeschen-m.jpg) repeat-x;	
}
a.btn-del:before {
	content: url(../img_index/shop/btn-loeschen-l.jpg);
}
a.btn-del:after {
	content: url(../img_index/shop/btn-loeschen-r.jpg);	
}

.wrapper {
	width: 1050px;
	margin: auto;
}

#shop_success_message, #shop_error_message  {
	-moz-border-radius:5px;
	border-radius:5px;
	padding:10px;
	font-weight:bold;
	text-align: center;
}
#shop_success_message  {
	background:lightgreen;
	border:1px solid green;
	color: green;
}
#shop_error_message  {
	background:pink;
	border:1px solid red;
	color: red;
}
/* ************************ */
/*			Header			*/
/* ************************ */
#head {
	width: 100%;
	height: 93px;
	background: url(../img_index/head-bg.png) repeat-x;
	position: relative;
	z-index: 12;
}
.blue-line {
	width: 1050px;
	height: 5px;
	background-color: #1A49AF;
}
.logo {
	display: block;
	float: left;
}
.w-bread-lang {
	width: 771px;
	height: 27px;
	float: left;
}
.breadcrumb {
	float: left;
	margin: 8px 0 0 12px;
	width: 600px;
}
.breadcrumb .bc {
	font-size: 11px;
}
.breadcrumb .bc a {
	color: #1A49AF;
	text-decoration: none;
	font-weight: bold;
	line-height: 15px;
}
.breadcrumb .bc a:before {
	content: url(../img_index/arrow-breadcrumb.png);
	margin-right: 6px;
	margin-bottom: 2px;
}
.breadcrumb .bc a:first-child {	
	color: #5F5F5F;
	font-weight: normal;
}
.breadcrumb .bc a:first-child:before {
	content: "";
}
.languages {
	float: right;
	background-color: #1A49AF;
	padding: 0px 15px 5px 15px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.languages a {
	text-decoration: none;
	outline: none;
}

#site-categories {
	position: absolute;
	z-index: 99;
	width: 279px;
	margin-top: 84px;
}
#site-categories .drop {
	display: none;
}
#site-categories a {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	display: block;
	height: 38px;
	line-height: 38px;
	text-decoration: none;
	padding-left: 55px;
}
#site-categories a img,
#site-categories div img {
	float: right;
	margin-right: 10px;
}
#site-categories ._p {
	background-color: #06376A;
	color: #B6D4F3;
}
#site-categories ._s {
	background-color: #2484B2;
	color: #02334A;
}
#site-categories ._h {
	background-color: #62BFEB;
	color: #0E4965;
}
#site-categories .active_h,
#site-categories .active_p,
#site-categories .active_s {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	width: 224px;
	height: 38px;
	line-height: 38px;
	padding-left: 55px;
	cursor: pointer;
}
#site-categories .active_h {
	background: url(../img_index/cat-hundeanh.png) no-repeat;
	color: #0E4965;
}
#site-categories .active_p {
	background: url(../img_index/cat-pkw.png) no-repeat;
	color: #B6D4F3;
}
#site-categories .active_s {
	background: url(../img_index/cat-sportg.png) no-repeat;
	color: #02334A;
}

/* ************************ */
/*			Content			*/
/* ************************ */
#wrap-con-teaser {
	margin-top: 85px;
	position: relative;
}
#home-con-teaser {
    margin-top: -100px;
    position: relative;
}

#wrapper-content {
	width: 710px;
	float: left;
	margin-right: 25px;
}
#wrapper-content #content {
	background: url(../img_index/content-bg.png) no-repeat left bottom;
	min-height: 241px;
	padding: 18px 0 30px 30px;
	margin-bottom: 35px;
	float: left;
	width: 680px;
}
#wrapper-content #content p {
	margin-top: 15px;
	margin-bottom: 15px;
}
#wrapper-content #content h5 {
	margin-bottom: 0px;
}
#wrapper-content #teaser-vorteile,
#wrapper-content #teaser-kontakt {
	width: 45%;
	float: left;
	padding: 15px;
}
#teaser-right {
	width: 315px;
	float: left;
}
#teaser-angebote {
	background: url(../img_index/teaser-gebr-ang-bg.png) no-repeat;
	width: 309px;
	height: 315px;
	margin-bottom: 25px;
}
#teaser-angebote h3 {
	padding: 10px 0px 12px 25px;
}
#teaser-angebote p {
	padding: 19px 0px 8px 25px;
	line-height: 16px;
	color: #606060;
}
#teaser-angebote p strong {
	font-size: 18px;
	color: #353535;
	line-height: 20px;
}
#teaser-news {
	width: 305px;
	background-color: #E3DCD7;
	margin-left: 2px;
	margin-bottom: 25px;
	padding-bottom: 20px;
	float: left;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#teaser-news h4 {
	padding: 8px 22px;
}
#teaser-news p {
	padding: 8px 22px;
}
#teaser-news hr {
	background: url(../img_index/hr-bg.jpg) repeat-x;
	height: 2px;
	border: 0px none;
	width: 100%;
}
#teaser-kontakt span {
	font-size: 16px;
	color: #383837;
	font-weight: bold;
}

#news ul li  {
    list-style-image:url("../img_index/arrow-g.png");
}
#news img {
    border: 3px solid #fff;
    box-shadow: 0px 0px 0px #646566;
    -moz-box-shadow:0px 0px 3px #646566;
}
.anfrageForm {
	float: left;
}
	.anfrageForm div,
	.contact div {
		float: left;
		width: 335px;
	}
	.anfrageForm tr, .anfrageForm td,
	.contact tr, .contact td {
		border: 0 none !important;
	}
	.anfrageForm td,
	.contact td {
		padding: 3px;
	}
	.anfrageForm table,
	.contact table {
		margin: 15px 0 35px 0;
	}
	.anfrageForm h1,
	.contact h1 {
		margin: 0px !important;
		font-size: 30px;
		color: #383837;
		border-bottom: 1px solid #555555;
	}
	.anfrageForm input, .anfrageForm select,
	.contact input, .contact select {
		border: 1px solid #DADADA;
		height: 25px;
		line-height: 25px;
	}
	.anfrageForm textarea,
	.contact textarea {
		border: 1px solid #DADADA;		
	}
	.anfrageForm input[type=text] {
		width: 300px;
	}
	.ersatzTeile input[type=text] {
		width: 216px;
	}
	.contact input[type=text] {
		width: 217px;
	}
	.anfrageForm select,
	.contact select {
		width: 219px;
	}
	.anfrageForm h1.adressdaten:before,
	.contact h1.adressdaten:before {
		content: url(../img_index/shop/icon-form-adressdaten.jpg);
		margin-right: 10px;
	}
	.anfrageForm h1.ang-fahrzeug:before {
		content: url(../img_index/shop/icon-form-auto.jpg);
		margin-right: 10px;
	}
	.anfrageForm h1.ang-hunde:before {
		content: url(../img_index/shop/icon-form-hund.jpg);
		margin-right: 10px;
	}
	.anfrageForm h1.ang-produkt:before {
		content: url(../img_index/shop/icon-form-angprodukt.jpg);
		margin-right: 10px;
	}
	.anfrageForm label,
	.contact label {
		height: 25px;
		line-height: 25px;
		vertical-align: top;
	}
	.anfrageForm table tr td table {
		margin: 0px;
	}
	.anfrageForm table tr td table tr td {
		padding-left: 0px;
	}
	#beleuchtung,
	#kenndaten {
		width: 100%;
		display: none;
	}
	#beleuchtung input[type=checkbox] {
		margin-right: 52px;
		margin-left: 6px;
	}

/* **************************** */
/*			Navigation			*/
/* **************************** */
.nav  {
	height:34px;
	width:770px;
	float:right;
	margin-top: 23px;
	text-align: right;
}
.nav a {
	display: inline;
	cursor: pointer;
	text-decoration: none;
	font-size:12px;
	font-weight:bold;
	color:#626262;
	height: 34px;
	line-height: 34px;
	text-transform:uppercase;
	border-right: 1px solid #CACACA;
	padding: 9px 16px;
}

a.notActive {	
	
}
a.level_0  {
	/*
	padding-left: 28px;
	padding-right: 28px;
	*/
}
a.level_0_active  {
	color:#1A49AF;
}
a.level_0:hover, a.level_0_active:hover, a.level_0.hovernav  {
    color:#1A49AF;
}
a.nav-arrow:after  {
    content: url(../img_index/arrow-nav.png);
    margin-left: 7px;
}


/* SUBNAV */
#subnav-pos {
	width: 100%;
	height: 38px;
	background: url(../img_index/subnav-bg.jpg) repeat-x;
	margin-top: -4px;
	position: absolute;
	z-index: 5;
	display: none;
}
.adjust_subnav  {
    position: absolute;
    z-index: 99;
    top: 89px;
    height: 38px;
    margin-left: 54px;
    display: none;
}
a.subnav, a.subnav_active  {
	color:#5E5F5F;
	padding: 0px 15px;
	display:block;
	text-transform:none;
	height:38px;
	line-height: 38px;
	float: left;
	border: 0px none;
}
a.subnav:hover, a.subnav_active  {
    color:#1A49AF;    
}


/* ******************************** */
/*		Error / Success Message		*/
/* ******************************** */
.content .error,
.content .success {
	width: 450px;
	margin-left:350px;
	float: left;
	margin-bottom: 8px;
	background-image: url(../img_index/box_bg.jpg);
	background-repeat: repeat-x;
	background-color: #efefef;
	background-position: top left;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-border-radius: 8px;
}

/*	FEHLERMELDUNG	*/
.content .error {	
	border: 1px solid #D02224;
}
	.content .error .erroricon {
		background-image: url(../img_index/icons/achtung.png);
		background-repeat: no-repeat;
		width: 60px;
		height: 55px;
		margin: 5px 5px 5px 10px;
		float: left;
	}
	.content .error .errortext {
		font-size: 1.2em;
		color: #F00;
		float: left;
		padding: 17px;
	}
	
/*	ERFOLGSMELDUNG	*/
.content .success {
	border: 1px solid #9DD211;
}
	.content .success .successicon {
		background-image: url(../img_index/icons/erfolg.png);
		background-repeat: no-repeat;
		width: 60px;
		height: 55px;
		margin: 5px 5px 5px 10px;
		float: left;
	}
	.content .success .successtext {
		font-size: 1.2em;
		color: green;
		float: left;
		padding: 17px;
	}
	
/* ************************ */
/*			Footer			*/
/* ************************ */
#footer {
	width: 100%;
	height: 53px;
	line-height: 53px;
	color: #C6C2C0;
	background: url(../img_index/footer-bg.jpg) repeat-x;
}
#footer a {
	color: #C6C2C0;
	text-decoration: none;
	margin: 0px 8px;
}

#news h5 {
    padding-top: 20px;
}

#news p {
    margin-top: 5px !important;
    margin-bottom: 5px!important;
}
.paragraph_no_style p,
.paragraph_no_style div {
	margin:0px !important;
	display:block;
	clear:both;
}